<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroup.PreviousNonEmptyGroup Property

previous non-empty group in the owner collection

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[Browsable(Browsable=False)]
public BetterListViewGroup PreviousNonEmptyGroup { public get; }

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace